/* UXcore components overrides*/
.override-ux-card {
    border: 1px solid rgba(0, 0, 0, 0.125);
}

.activity-card-inside-padding {
    padding: 15px 30px !important;
}

.override-card-block {
    margin-left: 50px !important;
    margin-right: 50px !important;
}

.override-details-card-block {
    padding: 40px !important;
}

.override-root-card-padding {
    padding: 25px 12px;
}

.override-card-row {
    margin-top: 10px;
}

.override-buynowprice-headline {
    font-size: 2rem;
    display: inline-block;
}

.override-converted-currency {
    margin-bottom: 0;
}

.override-table-responsive {
    margin-bottom: 0;
    overflow-x: hidden;
}

.table-striped tbody tr:nth-of-type(even), .basegrid tbody tr:nth-of-type(even), .table-compare tbody tr:nth-of-type(even) {
    background-color: #ffffff;
}

tr.expired-offer {
    color: lightgrey !important;
}

tr.offer-history-status {
    text-align: center;
    background-color: #ffffff !important;
}

.buyItNowPrice-text, .currentBidPrice-text {
    display: block;
    margin-top: 1rem;
}

.input-group-addon {
    width: auto;
    float: left;
    background-color: #f3f3f3;
    height:44px;
}

.modal.fade .mobile-modal {
    transform: translateY(-50%);
    top: 50%;
}

.bidModalBody {
    text-align: center;
}

.modalPrice {
    letter-spacing: .15rem;
}

.currentBidPrice-text .arrow-icon {
    font-size: 1.5rem;
}

#main-card .input-group fieldset.form-group {
    margin-bottom: 0;
}

#main-card .form-error {
    min-height: 1.5rem;
    margin-bottom: 5px;
}

.trademarkWarning-style {
    color: #999999;
    font-size: 0.7rem;
}

.endTime-highlighted {
    background: #fedc45;
}

.endTime-normal {
    background: #f3f3f3;
}

.valuation-tooltip-button-style {
    text-decoration: underline;
    font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
    font-size: 1rem;
    color: white;
}

.favorite-icon-style {
    cursor: pointer;
    width: 2rem;
}

.wordbreak-break-all {
    word-break: break-all;
}

.timeout-timer {
    background: #fedc45;
    font-weight: var(--uxp-font-weight-bold);
}

.disabled-div {
    pointer-events: none;
    opacity: 0.4;
}


/*SR: 05/29/2020: The font-weight-bold class will soon be taken out from uxcore2 css.
Hence creating the below custom class to use in this app.*/

.font-weight-bold {
    font-weight: var(--uxp-font-weight-bold);
}

/*-----------------Mobile styles--------------*/

.padding-left-right-20 {
    padding: 0 20px;
}

.mobile-card-padding {
    padding: 8px 12px;
}

.comparable-sales-collapsible .panel-content {
    margin: 0px;
}

.mobile-row-styles {
    padding: 20px 12px;
    font-size: 1.1rem;
    border-top: 1px solid #f3f3f3;
}

.endTimeTracker-mobile {
    padding-top: 15px;
}

.force-grey-background {
    background: #f5f7f8;
}

.force-white-background {
    background: #ffffff;
}

@media (min-width: 768px) {
    .topcard-domainname-h1-margin {
        margin-bottom: 1.0715rem;
        word-break: break-all;
    }
}

.topcard-domainname-h1-mobile {
    margin-top: 20px;
    word-break: break-all;
}

.override-accordion h1 {
    display: none;
}

/* OCO */
.oco-btn {
    width: 100%;
}

/* OCO */
.oco-counter-offer-bin-btn {
    width: 72%;
}

@media (min-width: 768px) {
    .oco-top-btn {
        margin-bottom:0.5rem;
    }
}
@media (min-width: 992px) {
}


/* GD Branding to reduce screen size on monitors */
@media (min-width: 1720px) {
    .container {
        max-width: 1300px;
    }
}


/* AFTERNIC-17437 : preserve line breaks in seller's description */
.wrap-newline{
    white-space: pre-line;
}

/* Activity Card Accordion
 Either use this with mobile-card-padding*/
.activity-override-accordion .panel-button {
    padding : 0px;
}

.activity-override-accordion .panel-button p{
    margin: 0px;
}

.activity-override-accordion .panel-content {
     margin:0px 10px 30px 10px;
 }

.activity-override-accordion .panel-collapse {
    background-color: transparent;
}

.activity-override-accordion .ux-accordion , .activity-override-accordion .panel{
    border:0px;
}

.transfer-override-accordion .ux-accordion , .transfer-override-accordion .panel{
    border-bottom:0px;
}


.hide-collapsible-contents .panel-collapse {
    display: none;
}

.margin-top-10 {
    margin-top: 10px;
}

.margin-bottom-10 {
    margin-bottom: 10px;
}

.padding-bottom-10 {
    padding-bottom: 10px;
}

.padding-top-10 {
    padding-top: 10px;
}

.padding-left-right-10 {
    padding-left: 10px;
    padding-right: 10px;
}

.line-height-1-2 {
    line-height: 1.2;
}

.line-height-1-5 {
    line-height: 1.5;
}

.domain-name-mobile-style {
    margin: 0 auto;
}

.domain-name-mobile-style td:nth-child(1) > img {
    padding-top: 12px;
}

.domain-name-table td:nth-child(1) > img {
    padding-top: 9px;
}

.domain-name-table td:nth-child(1), .domain-name-mobile-style td:nth-child(1) {
    vertical-align: top;
}
.valign-text-top {
    vertical-align: text-top;
}
.valign-top {
    vertical-align: top;
}
.table {
    border: 1px solid #dddddd;
}

.table-scroll tbody {
    display:block;
    max-height:200px;
    overflow:auto;
}

.table-scroll thead, .table-scroll tbody tr {
    display:table;
    width:100%;
}

#bid-history .table thead tr th {
    font-family: "GD Sherpa", "Helvetica Neue", Helvetica, sans-serif;
}

table.activity-table thead tr th {
    font-family: "GD Sherpa", "Helvetica Neue", Helvetica, sans-serif;
}

table.activity-table tbody {
    max-height: 235px !important;
}

.offer-expire-text {
    background-color: #FEDC45; /* Yellow SCSS 'Warning' */
}

.price-red-highlight {
    color: #FD341D; /* Red SCSS 'Highlight' */
}

.price-green-highlight {
    color: #00A63F; /* Green SCSS 'Primary' */
}

.you-have-won {
    font-weight: var(--uxp-font-weight-bold);
    color: #00A63F; /* Green SCSS 'Primary' */
}

/* Adding this as the text-success does not pass blind readability */
.text-success-dark-green {
    color: #00782E;
}

.grey-circle-icon:before {
    content: ' \25CF';
    font-size: 28px;
    color:#999999;
    font-family: Arial,sans-serif;
}

.no-activity-style {
    border: medium dashed #CCCCCC;
    color: #BFBFBF !important;
}

.no-activity-style td {
    color: #BFBFBF;
}

#details-card-age-collapsible h3, #details-card-transfer-time-collapsible h3,
details-card-categories-collapsible h3
{
    font-size:1.1rem;
}
/*----------- IE Specific styles --------------- */
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
    .favorite-icon-style {
        cursor: pointer;
        width: 5.3rem;
        float: right;
    }

    .domain-name-table td:nth-child(1) > img {
        padding-top: 13px;
    }
}

/* IE9, IE10 */
@media screen and (min-width: 0\0
) {
    .favorite-icon-style {
        cursor: pointer;
        width: 5.3rem;
        float: right;
    }

    .domain-name-table td:nth-child(1) > img {
        padding-top: 13px;
    }
}
